|  | Home · All Classes · All Functions · Overviews

# Obsolete Members for <QtGlobal>

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

- <QtGlobal> class reference

## Macros

| FALSE `(obsolete)`
| QABS ( n ) `(obsolete)`
| QMAX ( x, y ) `(obsolete)`
| QMIN ( x, y ) `(obsolete)`
| TRUE `(obsolete)`

## Macro Documentation

### FALSE

Synonym for `false`.

See also TRUE.

### QABS ( n )

Use qAbs(n) instead.

See also QMIN() and QMAX().

### QMAX ( x, y )

Use qMax(x, y) instead.

See also QMIN() and QABS().

### QMIN ( x, y )

Use qMin(x, y) instead.

See also QMAX() and QABS().

### TRUE

Synonym for `true`.

See also FALSE.